replicaCount: 1

image:
  repository: 471512436894.dkr.ecr.eu-central-1.amazonaws.com/esspass-pda1-ecr:esspass-test-fe-7
  pullPolicy: Always
  tag: ""

service:
  port: 80
  name: test-fe-service
  selector: test-fe

deployment:
  name: test-fe
